Subject: Re: bug#59138: Eglot support for java-language-server

From: Stefan Kangas <[email-masked]>
Date: Fri, 25 Nov 2022 00:15:02 -0800

Eli Zaretskii <[email-masked]> writes:

>> Cc: [email-masked],
>>  João Távora <[email-masked]>
>> From: Robert Brown <[email-masked]>
>> Date: Wed, 9 Nov 2022 11:25:40 -0500
>>
>> Not sure if I have signed a copyright assignment.  Would have been a long time ago.  My email address
>> would have been @bibliotech.com.
>
> I see an old disclaimer for you, but without any email address, and
> only for a single source file.
>
> I think it is best to start the assignment process now, if it's okay
> with you.  If instead you'd like first to find out what is the status
> of that old disclaimer, please write to Craig Topham
> <[email-masked]> and ask him.

That was two weeks ago.  Robert, what do you think?